body {
  font-family: Arial, sans-serif;
  background-color: #f3f3f3;
  margin: 0;
  padding: 20px;
}

.container {
  background: #fff;
  max-width: 400px;
  margin: auto;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 0 10px #ccc;
}

h2 {
  text-align: center;
}

.note {
  font-size: 0.9rem;
  text-align: center;
  color: #555;
}

form div {
  margin-bottom: 15px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  width: 100%;
  padding: 8px;
  border: 1px solid #bbb;
  border-radius: 4px;
  box-sizing: border-box;
}

input:focus {
  border-color: #ff6600;
  outline: none;
}

.btn {
  background-color: #ff6600;
  color: white;
  border: none;
  padding: 10px;
  width: 100%;
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 10px;
  text-decoration: none;
}

.btn:hover {
  background-color: #e65c00;
}

.error-message {
  color: red;
  font-size: 0.85em;
  display: none;
  /* Animation 
  animation: ombre ease-in infinite alternate 1s;*/
}

#message {
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
}

#message.success {
  color: green;
}

#message.error {
  color: red;
}
